/*-----------------------------------------------------------------------------------
	Gynekologie MUDr. Klicman Ondřej
	Author: Ondrej Klicman
	Version: 1.0
	Built with Blocs
-----------------------------------------------------------------------------------*/
body{
	margin:0;
	padding:0;
    background:#FFFFFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow: hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent blue selection glow on Chrome and Safari */
a:hover{text-decoration: none; cursor:pointer;}
.scroll-fx-lock-init{position:fixed!important;top: 0;bottom: 0;left: 0;right: 0;z-index:99999;} /* ScrollFX Lock */
.blocs-grid-container{display: grid!important;grid-template-columns: 1fr 1fr;grid-template-rows: auto auto;column-gap: 1.5rem;row-gap: 1.5rem;} /* CSS Grid */
nav .dropdown-menu .nav-link{color:rgba(0,0,0,0.6)!important;} /* Maintain Downdown Menu Link Color in Navigation */
[data-bs-theme="dark"] nav .dropdown-menu .nav-link{color:var(--bs-dropdown-link-color)!important;} /* Maintain Downdown Menu Link Color in Navigation in Darkmode */


/* Preloader */

.page-preloader{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;animation-name: preloader-fade;animation-delay: 2s;animation-duration: 0.5s;animation-fill-mode: both;}
.preloader-complete{animation-delay:0.1s;}
@keyframes preloader-fade {0% {opacity: 1;visibility: visible;}100% {opacity: 0;visibility: hidden;}}

/* = Web Fonts
-------------------------------------------------------------- */

@font-face {
	font-family:'OpenSans-Regular';
	src: url('./fonts/OpenSans-Regular/OpenSans-Regular.ttf');
	src: url('./fonts/OpenSans-Regular/OpenSans-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display:swap;
}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 20px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
	position:relative;
}


/* Sizes */

.bloc-xl{
	padding:150px 20px;
}
.bloc-lg{
	padding:100px 20px;
}

/* = Full Screen Blocs 
-------------------------------------------------------------- */

.bloc-fill-screen{
	min-height:100vh;
	display: flex;
	flex-direction: column;
	padding-top:20px;
	padding-bottom:20px;
}
.bloc-fill-screen > .container{
	align-self: flex-middle;
	flex-grow: 1;
	display: flex;
	flex-wrap: wrap;
}
.bloc-fill-screen > .container > .row{
	flex-grow: 1;
	align-self: center;
	width:100%;
}
.bloc-fill-screen .fill-bloc-top-edge, .bloc-fill-screen .fill-bloc-bottom-edge{
	flex-grow: 0;
}
.bloc-fill-screen .fill-bloc-top-edge{
	align-self: flex-start;
}
.bloc-fill-screen .fill-bloc-bottom-edge{
	align-self: flex-end;
}

/* = Full Width Blocs 
-------------------------------------------------------------- */

.full-width-bloc{
	padding-left:0;
	padding-right:0;
}
.full-width-bloc .row{
	margin-left:0;
	margin-right:0;
}
.full-width-bloc .container{
	width:100%;
	max-width:100%!important;
}
.full-width-bloc .carousel img{
	width:100%;
	height:auto;
}


/* Background Styles */

.bg-center,.bg-l-edge,.bg-r-edge,.bg-t-edge,.bg-b-edge,.bg-tl-edge,.bg-bl-edge,.bg-tr-edge,.bg-br-edge,.bg-repeat{
	-webkit-background-size: auto!important;
	-moz-background-size: auto!important;
	-o-background-size: auto!important;
	background-size: auto!important;
}
.bg-center{
	-webkit-background-size: auto;
}
.bg-br-edge{
	background-position: bottom right!important;
	background-repeat: no-repeat;
}


/* Background Effects */

.parallax__container {
	clip: rect(0, auto, auto, 0);
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
	z-index:-1;
}
.parallax {
	position: fixed;
	top: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}
/* Dividers */

.b-divider{
	border-top:1px solid rgba(0,0,0,.1);
	border-bottom:1px solid rgba(0,0,0,.1);
}


/* = NavBar
-------------------------------------------------------------- */

/* Navbar Icon */
.svg-menu-icon{
	fill: none;
	stroke: rgba(0,0,0,0.5);
	stroke-width: 2px;
	fill-rule: evenodd;
}
.navbar-dark .svg-menu-icon{
	stroke: rgba(255,255,255,0.5);
}
.menu-icon-thin-bars{
	stroke-width: 1px;
}
.menu-icon-thick-bars{
	stroke-width: 5px;
}
.menu-icon-rounded-bars{
	stroke-width: 3px;
	stroke-linecap: round;
}
.menu-icon-filled{
	fill: rgba(0,0,0,0.5);
	stroke-width: 0px;
}
.navbar-dark .menu-icon-filled{
	fill: rgba(255,255,255,0.5);
}
.navbar-toggler-icon{
	background: none!important;
	pointer-events: none;
	width: 33px;
	height: 33px;
}
/* Handle Multi Level Navigation */
.dropdown-menu .dropdown-menu{
	border:none}
@media (min-width:576px){
	
.navbar-expand-sm .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-sm .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:768px){
	.navbar-expand-md .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-md .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:992px){
	.navbar-expand-lg .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-lg .dropdown-menu .submenu-left{
	right:100%;
	left:auto}
}
/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-clear{
	margin:0;
}
.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

.btn-rd{
	border-radius: 40px;
}
.btn-clean{
	border:1px solid rgba(0,0,0,.08);
	border-bottom-color:rgba(0,0,0,.1);
	text-shadow:0 1px 0 rgba(0,0,1,.1);
	box-shadow: 0 1px 3px rgba(0,0,1,.25), inset 0 1px 0 0 rgba(255,255,255,.15);
}
.btn-clean:focus{
	box-shadow: 0 1px 3px rgba(0,0,1,.25), inset 0 1px 0 0 rgba(255,255,255,.15)!important;
}
.btn-wire{
	background:transparent!important;
	border:2px solid transparent;
}
.btn-wire:hover{
	background:transparent!important;
	border:2px solid transparent;
}

/* = Icons
-------------------------------------------------------------- */
.icon-md{
	font-size:30px!important;
}
blocsicon{
	display:inline-block;
	width:100%;
}
blocsicon svg {
	width: 100%;
	 height: auto;
	 display: block;
}

/* Image Protection */
.img-protected{
	-webkit-touch-callout: none;
}



/* = Cards
-------------------------------------------------------------- */
.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}
/* = Masonary
-------------------------------------------------------------- */
.card-columns .card {
	margin-bottom: 0.75rem;
}
@media (min-width: 576px) {
	.card-columns {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	-webkit-column-gap: 1.25rem;
	-moz-column-gap: 1.25rem;
	column-gap: 1.25rem;
	orphans: 1;
	widows: 1;
}
.card-columns .card {
	display: inline-block;
	width: 100%;
}
}
/* = Classic Dividers
-------------------------------------------------------------- */
.divider-h{
	min-height: 1px;
	background-color:rgba(0,0,0,.2);
	margin: 20px 0;
}
.divider-half{
	width: 50%;
}
.dropdown-menu .divider-h{
	margin:0;
}



/* ScrollToTop button */

.scrollToTop{
	width:36px;
	height:36px;
	padding:5px;
	position:fixed;
	bottom:1rem;
	right:1rem;
	opacity:0;
	z-index:999999;
	transition: all .3s ease-in-out;
	pointer-events:none;
}
.showScrollTop{
	opacity: 1;
	pointer-events:all;
}
.scroll-to-top-btn-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 2px;
	fill-rule: evenodd;
	stroke-linecap:round;
}

/* Horizontal Scroll Container */
.blocs-horizontal-scroll-container{
	position:relative;
}
.blocs-horizontal-scroll-area{
	display:flex;
	overflow-x:auto;
	align-items:flex-start;
	gap:20px;
	scrollbar-width: none;
	-ms-overflow-style: none;
}
.blocs-horizontal-scroll-area > *{
	flex-shrink:0;
	max-width:100%;
}
.blocs-horizontal-scroll-area::-webkit-scrollbar{
	display:none;
}
.blocs-horizontal-scroll-control{
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	z-index:1;
	display:flex;
	text-align:center;
	border:0;
	margin:0 30px;
}
.blocs-scroll-control-next{
	right:0;
}
.blocs-round-btn{
	background:rgba(0,0,0,0.15);
	border-radius:100%;
	padding:12px;
	opacity:0;
	cursor:pointer;
	transform:scale(0.5);
	backdrop-filter:blur(20px);
	-webkit-backdrop-filter:blur(20px);
	transition:opacity .50s ease,transform .50s ease;
}
.blocs-horizontal-scroll-container:hover .blocs-round-btn,.blocs-horizontal-scroll-container.show-controls .blocs-round-btn{
	opacity:1;
	transform:scale(1.0);
}
.blocs-round-btn:active{
	background:rgba(0,0,0,0.3);
	transform:scale(0.9)!important;
	transition:transform .30s ease,background .50s ease;
}
.compact-blocs-controls .blocs-round-btn{
	padding:2px;
	width:30px;
	height: 30px;
}
.compact-blocs-controls .blocs-round-btn svg{
	width:14px;
	height:14px;
}
.compact-blocs-controls .blocs-horizontal-scroll-control{
	margin:0 20px;
}
.horizontal-scroll-icon{
	fill:none;
	stroke:#fff;
	stroke-width:4px;
	fill-rule:evenodd;
	stroke-linecap:round;
}
.hide-left-control > .blocs-scroll-control-prev, .hide-right-control > .blocs-scroll-control-next{
	opacity:0!important;
	pointer-events: none;
	transition:opacity .50s ease;
}
.show-controls:not(.hide-left-control) > .blocs-scroll-control-prev, .show-controls:not(.hide-right-control) > .blocs-scroll-control-next{
	opacity:1!important;
}
.show-controls.hide-left-control > .blocs-scroll-control-prev, .show-controls.hide-right-control > .blocs-scroll-control-next{
	opacity:0.4!important;
}
.blocs-horizontal-scroll-area img.lazyload{
	height:0;
}
.horizontal-scroll-v-t .blocs-horizontal-scroll-control{
	top:-40px;
}
.horizontal-scroll-v-b .blocs-horizontal-scroll-control{
	top:100%;
}
.horizontal-scroll-h-c .blocs-scroll-control-next{
	left:50%;
}
.horizontal-scroll-h-c .blocs-scroll-control-prev{
	right:50%;
}
.horizontal-scroll-h-l .blocs-scroll-control-next{
	left:60px;
}
.horizontal-scroll-h-l.compact-blocs-controls .blocs-scroll-control-next{
	left:40px;
}
.horizontal-scroll-h-r .blocs-scroll-control-prev{
	right:60px;
}
.horizontal-scroll-h-r.compact-blocs-controls .blocs-scroll-control-prev{
	right:40px;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Helvetica";
}
.container{
	max-width:1140px;
}
.link-style{
	width:70.88%;
	border-width:1px 1px 1px 1px;
}
.bloc-fill{
	fill:var(--swatch-var-7470);
}
.h2-margin-bottom{
	margin-bottom:46px;
}
.bloc-0-fill{
	fill:var(--swatch-var-150);
}
.h3-style{
	font-family:"OpenSans-Regular";
	margin-top:148px;
	padding-top:0px;
}
.btn-style{
	width:21.84%;
	font-family:"Open Sans";
	font-weight:600;
	border-radius:28px 28px 28px 28px;
	background-color:var(--swatch-var-3243);
	background-size:cover;
	color:var(--swatch-var-1957)!important;
	padding-top:22px;
	padding-bottom:22px;
	background:repeating-linear-gradient(244deg, var(--swatch-var-3243)  0%, var(--swatch-var-5766) 100%);
	background-clip:padding-box!important;
	-webkit-background-clip:padding-box!important;
	border-color:var(--swatch-var-3243)!important;
	font-size:25px;
	text-decoration:none;
	position:relative;
	z-index:5;
}
.bloc-32499-fill{
	fill:#000000;
}
.img-style{
	width:170px;
}
.img-2-style{
	width:120px;
}
.img-fema-style{
	width:120px;
}
.img-4-style{
	width:120px;
}
.konkvyh-text{
	font-family:"Open Sans";
	font-size:15px;
	text-align:justify;
}
.blocs-card-width{
	width:25%;
}
.html-widget-style{
	width:100%;
	height:110px;
}
.h2-style{
	font-family:"Open Sans";
	font-size:28px;
}
.h3-bloc-3-style{
	font-family:"Open Sans";
}
.p-style{
	font-family:"Open Sans";
}
.h4-style{
	font-family:"Open Sans";
	margin-bottom:42px;
}
.h4-bloc-2-style{
	font-family:"Open Sans";
	margin-bottom:44px;
}
.h4-3-style{
	font-family:"Open Sans";
}
.h4-4-style{
	font-family:"Open Sans";
	margin-bottom:-1px;
}
.img-bloc-3-style{
	width:320px;
}
.img-6-style{
	width:320px;
}
.img-vozp-logo-te-style{
	width:320px;
}
.img-8-style{
	width:320px;
}
.img-9-style{
	width:320px;
}
.img-cpzp-cm-style{
	width:320px;
}
.h-scroll-button{
	background-color:var(--swatch-var-150);
}
.bloc-divider-b-fill{
	fill:var(--swatch-var-7534);
	height:37px;
}
.bloc-divider-b-bloc-3-fill{
	fill:var(--swatch-var-1957);
	height:51px;
}
.illustration-section-title{
	font-size:55px;
	font-family:"Helvetica";
	font-weight:600;
}
.h1-4-style{
	font-family:Helvetica;
	font-weight:600;
	color:var(--swatch-var-2752)!important;
}
.img-logo--style{
	width:343px;
}
.img-logo-gyn-klicm-style{
	width:279px;
}
.img-2-logo-gyn-klicm-style{
	width:355px;
	position:relative;
	top:20%;
	right:5px;
	left:0%;
}
.bublina-1{
	height:400px;
	width:400px;
	border-radius:100% 100% 100% 100%;
	background:linear-gradient(228deg, var(--swatch-var-652) 27%, var(--swatch-var-450) 100%);
	position:relative;
	left:60%;
}
.bublina-2{
	height:350px;
	width:350px;
	border-radius:100% 100% 100% 100%;
	background:linear-gradient(228deg, var(--swatch-var-652) 27%, var(--swatch-var-450) 100%);
	position:absolute;
}
.h2-margin-top{
	margin-top:132px;
	font-family:"Poppins";
	font-weight:500;
	font-size:76px;
}
.h2-tachov-margin-top{
	margin-top:163px;
	font-size:74px;
	padding-top:0px;
	font-family:"Poppins";
	font-weight:500;
}
.h1-margin-left{
	margin-left:0px;
	margin-top:0px;
	font-family:"Poppins";
	font-weight:500;
	padding-left:0px;
	width:47.63%;
}
.img-gyn-logo-2-p-style{
	width:344px;
}
.bloc-padding-bottom{
	padding-bottom:0px;
}
.karta{
	border-width:1px 1px 1px 1px;
	border-color:var(--swatch-var-7343)!important;
	border-style:solid;
	width:100%;
	height:100px;
	border-radius:30px 30px 30px 30px;
	background:linear-gradient(0deg, #AB7070 0%, var(--swatch-var-450) 0%, #231A22 100%);
	position:relative;
	left:0%;
}
.center{
	position:absolute;
	top:50%;
	left:50%;
	transform:translateX(-50%) translateY(-50%);
	transition:all 0.5s ease 0s;
}
.p-margin-top{
	margin-top:17px;
	padding-top:0px;
}
.mapa{
	position:relative;
	left:50%;
	transform:translateX(-50%);
}
.btn-style:hover{
	background-color:var(--swatch-var-150);
}
.btn-bloc-1-style{
	width:21.17%;
	padding-top:6px;
	padding-bottom:6px;
	color:var(--swatch-var-3243)!important;
	font-family:"OpenSans-Regular";
}
.rozmazany-text{
	color:var(--swatch-var-5324)!important;
	text-align:center;
}
.text-home3{
	color:var(--swatch-var-3243)!important;
	position:absolute;
	left:50%;
	transform:translateX(-50%);
	top:100%;
}
.h4-padding-top{
	padding-top:16px;
	width:24.21%;
	font-family:"OpenSans-Regular";
}
.div-center-home{
	position:relative;
}
.objednani-obal{
	position:relative;
}
.kalendar-ikona{
	position:absolute;
	top:50%;
	right:105%;
	transform:translateY(-50%);
}
.btn-fit-wrapper{
	position:relative;
	width:350px;
	background-color:var(--swatch-var-3243);
	left:0%;
	border-radius:30px 30px 30px 30px;
	background:linear-gradient(92deg, var(--swatch-var-5766) 1%, var(--swatch-var-3243) 100%);
	height:50px;
	display:inline-flex;
	z-index:30;
}
.icon-fit,dim{
	position:absolute;
	right:100%;
	top:50px;
}
.svg-icon-style{
	width:40px!important;
	fill:var(--swatch-var-1957)!important;
	position:absolute;
	transform:translateY(-50%) translateX(50%);
	top:50%;
	right:85%;
	z-index:1;
}
.text{
	color:var(--swatch-var-1957)!important;
	position:absolute;
	transform:translateX(-50%) translateY(-50%);
	width:80%;
	top:50%;
	left:55%;
	font-weight:600;
	z-index:1;
	font-size:22px;
}
.btn-fit-wrapper:hover{
	background-color:var(--swatch-var-3243);
	background:linear-gradient(269deg, var(--swatch-var-3243) 0%, var(--swatch-var-5766) 100%);
}
.btn-padding-top{
	font-weight:bold;
}
.btn-bloc-0-padding-top{
	font-weight:bold;
}
.bloc-divider-b-bloc-5-fill{
	fill:var(--swatch-var-7534);
}
.text-span-style{
	font-family:"Open Sans";
	font-weight:100;
}
.h1-bloc-0-style{
	font-family:"Open Sans";
	font-weight:600;
	font-size:30px;
	color:var(--swatch-var-3243)!important;
}
.gynh1text{
	font-family:"Open Sans";
	color:var(--swatch-var-3243)!important;
	font-weight:normal;
}
.h1-bloc-1-style{
	font-family:"OpenSans-Regular";
	font-size:45px;
	line-height:70px;
	width:100%;
}
.navbar-logo{
	text-transform:none;
	text-decoration:none;
	font-size:20px;
}
.bloc-margin-top{
	margin-top:0px;
}
.button-zpet{
	position:sticky;
	top:10px;
	right:10px;
	z-index:999;
	float:right;
	display:block;
	clear:right;
	overflow:visible;
}
.div-vytah{
	overflow:visible;
}
.btn-margin-top{
	margin-top:196px;
}
.h2-bloc-1-style{
	font-family:"OpenSans-Regular";
}
.h2text{
	color:var(--swatch-var-6763)!important;
}
.container-div-margin-bottom{
	margin-bottom:1px;
	padding-bottom:69px;
	padding-right:0px;
	width:34.82%;
}
.html-widget-margin-bottom{
	margin-bottom:25px;
}
.html-widget-bloc-5-margin-bottom{
	margin-bottom:25px;
}
.svg-icon-bloc-2-style{
	width:105px;
	fill:var(--swatch-var-6763)!important;
	stroke:var(--swatch-var-1957)!important;
	background-color:transparent!important;
}
.svg-icon-0-style{
	width:105px;
	stroke:var(--swatch-var-1957)!important;
}
.svg-icon-0-bloc-2-style{
	width:105px;
	stroke:var(--swatch-var-1957)!important;
}
.svg-icon-7788-style{
	width:105px;
	stroke:var(--swatch-var-1957)!important;
}
.p-bloc-5-style{
	font-family:"OpenSans-Regular";
	font-size:16px;
}
.p-5-style{
	font-family:"OpenSans-Regular";
}
.p-7-style{
	font-family:"OpenSans-Regular";
}
.p-10-style{
	font-family:"OpenSans-Regular";
}
.p-9-style{
	font-family:"OpenSans-Regular";
}
.p-8-style{
	font-family:"OpenSans-Regular";
}
code{
	width:200px;
	height:500px;
}
.row-padding-top{
	padding-top:0px;
}
.prihlasovaciokno{
	width:100%;
	height:100vh;
	background-color:rgba(0,0,0,0.76);
	border-left-width:10px;
	border-color:#000000!important;
}
.premiumcaretext{
	font-weight:bold;
	color:#000000!important;
	font-size:80px;
}
.leftallignlogin{
	width:50vw;
	height:120vh;
	position:absolute;
	top:0px;
	left:-px;
}
.rightalignlogin{
	width:50vw;
	height:120vh;
	position:relative;
	left:50%;
	top:0px;
	background-color:rgba(0,0,0,0.49);
	border-left-width:4px;
	border-style:solid;
	border-color:#000000!important;
	filter:blur(0px);
	backdrop-filter:blur(20px);
	-webkit-backdrop-filter:blur(20px);
}
.backgroundlogin{
	background-image:url("img/Prvnek_abstract_sterile_elegant_very_bright_white_medical_gynec_a083a3f8-c961-4a71-ae3b-095609b136eb.png");
	background-image: -webkit-image-set(url("img/Prvnek_abstract_sterile_elegant_very_bright_white_medical_gynec_a083a3f8-c961-4a71-ae3b-095609b136eb.webp") 1x,
url("img/Prvnek_abstract_sterile_elegant_very_bright_white_medical_gynec_a083a3f8-c961-4a71-ae3b-095609b136eb.webp") 2x);background-image: image-set(url("img/Prvnek_abstract_sterile_elegant_very_bright_white_medical_gynec_a083a3f8-c961-4a71-ae3b-095609b136eb.png") 1x,
url("img/Prvnek_abstract_sterile_elegant_very_bright_white_medical_gynec_a083a3f8-c961-4a71-ae3b-095609b136eb.png") 2x,url("img/Prvnek_abstract_sterile_elegant_very_bright_white_medical_gynec_a083a3f8-c961-4a71-ae3b-095609b136eb.webp") 1x,
url("img/Prvnek_abstract_sterile_elegant_very_bright_white_medical_gynec_a083a3f8-c961-4a71-ae3b-095609b136eb.webp") 2x);
	background-size:cover;
	width:100vw;
	height:100vh;
}
.loginformdiv{
	width:100%;
	height:100vh;
	background-color:rgba(0,0,0,0.68);
	background-size:cover;
	backdrop-filter:blur(30px);
	-webkit-backdrop-filter:blur(30px);
	border-style:solid;
	border-width:0px 0px 0px 4px;
	border-color:#000000!important;
}
.prihlastesecss{
	font-size:50px;
	color:rgba(0,13,26,0.82)!important;
	text-shadow:0.00px -2.00px 50px rgba(0,0,0,0.50);
	padding-right:15%;
	padding-left:30%;
	padding-top:50%;
	transform:translateY(-50%);
}
.h1-padding-right{
	padding-top:25%;
}
.img-bloc-19-style{
	width:80px;
	top:5%;
	position:relative;
}
.loginformpossitioncss{
	top:50%;
	position:relative;
	transform:translateY(-50%);
}
.divloginleft{
	width:100%;
	height:100vh;
}
.testclass{
	font-family:"OpenSans-Bold";
	font-size:30px;
}
.logoutbutton{
	font-family:"OpenSans-Regular";
	color:var(--swatch-var-5324)!important;
	font-size:21px;
	margin-right:10%;
}

/* = Colour
-------------------------------------------------------------- */

/* Swatch Variables */
:root{
	
	--swatch-var-1957:rgba(246,247,243,1.00);
	
	--swatch-var-150:rgba(29,29,52,1.00);
	
	--swatch-var-1558:rgba(220,234,178,1.00);
	
	--swatch-var-7470:rgba(173,202,255,1.00);
	
	--swatch-var-980:rgba(189,196,167,1.00);
	
	--swatch-var-1671:rgba(255,158,31,1.00);
	
	--swatch-var-7343:rgba(57,37,37,0.00);
	
	--swatch-var-5276:#569EF9;
	
	--swatch-var-2752:rgba(24,58,86,1.00);
	
	--swatch-var-4448:rgba(87,117,146,1.00);
	
	--swatch-var-450:rgba(199,168,197,1.00);
	
	--swatch-var-652:rgba(252,241,218,1.00);
	
	--swatch-var-5324:rgba(55,52,47,1.00);
	
	--swatch-var-5831:rgba(163,0,11,1.00);
	
	--swatch-var-5116:rgba(251,230,137,1.00);
	
	--swatch-var-5766:rgba(11,113,96,1.00);
	
	--swatch-var-7534:rgba(21,163,147,1.00);
	
	--swatch-var-3243:rgba(1,34,18,1.00);
	
	--swatch-var-6763:rgba(8,99,82,1.00);
	
	--swatch-var-7593:rgba(21,163,147,0.00);
	
}


/* Background colour styles */

.bgc-1957{
	background-color:var(--swatch-var-1957);
}

/* Text colour styles */

.tc-6763{
	color:var(--swatch-var-6763)!important;
}
.tc-150{
	color:var(--swatch-var-150)!important;
}
.tc-7343{
	color:var(--swatch-var-7343)!important;
}
.tc-2752{
	color:var(--swatch-var-2752)!important;
}
.tc-4448{
	color:var(--swatch-var-4448)!important;
}

/* Button colour styles */

.bgc-1957{
	background-color:var(--swatch-var-1957);
}
.tc-1957{
	color:var(--swatch-var-1957)!important;
}
.btn-c-1957,.btn-c-1957:focus{
	background:var(--swatch-var-1957);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-1957:hover{
	background:#C3C4C0!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-1957{
	color:var(--swatch-var-1957)!important;
	border-color:var(--swatch-var-1957)!important;
}
.ltc-1957{
	color:var(--swatch-var-1957)!important;
}
.ltc-1957:hover{
	color:#C3C4C0!important;
}
.icon-1957{
	color:var(--swatch-var-1957)!important;
	border-color:var(--swatch-var-1957)!important;
}
/**/.bgc-150{
	background-color:var(--swatch-var-150);
}
.tc-150{
	color:var(--swatch-var-150)!important;
}
.btn-c-150,.btn-c-150:focus{
	background:var(--swatch-var-150);
	color:#FFFFFF!important;
}
.btn-c-150:hover{
	background:#000001!important;
	color:#FFFFFF!important;
}
.wire-btn-c-150{
	color:var(--swatch-var-150)!important;
	border-color:var(--swatch-var-150)!important;
}
.ltc-150{
	color:var(--swatch-var-150)!important;
}
.ltc-150:hover{
	color:#000001!important;
}
.icon-150{
	color:var(--swatch-var-150)!important;
	border-color:var(--swatch-var-150)!important;
}
/**/.bgc-1558{
	background-color:var(--swatch-var-1558);
}
.tc-1558{
	color:var(--swatch-var-1558)!important;
}
.btn-c-1558,.btn-c-1558:focus{
	background:var(--swatch-var-1558);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-1558:hover{
	background:#A9B77F!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-1558{
	color:var(--swatch-var-1558)!important;
	border-color:var(--swatch-var-1558)!important;
}
.ltc-1558{
	color:var(--swatch-var-1558)!important;
}
.ltc-1558:hover{
	color:#A9B77F!important;
}
.icon-1558{
	color:var(--swatch-var-1558)!important;
	border-color:var(--swatch-var-1558)!important;
}
/**/.bgc-7470{
	background-color:var(--swatch-var-7470);
}
.tc-7470{
	color:var(--swatch-var-7470)!important;
}
.btn-c-7470,.btn-c-7470:focus{
	background:var(--swatch-var-7470);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-7470:hover{
	background:#7A97CC!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-7470{
	color:var(--swatch-var-7470)!important;
	border-color:var(--swatch-var-7470)!important;
}
.ltc-7470{
	color:var(--swatch-var-7470)!important;
}
.ltc-7470:hover{
	color:#7A97CC!important;
}
.icon-7470{
	color:var(--swatch-var-7470)!important;
	border-color:var(--swatch-var-7470)!important;
}
/**/.bgc-980{
	background-color:var(--swatch-var-980);
}
.tc-980{
	color:var(--swatch-var-980)!important;
}
.btn-c-980,.btn-c-980:focus{
	background:var(--swatch-var-980);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-980:hover{
	background:#8A9174!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-980{
	color:var(--swatch-var-980)!important;
	border-color:var(--swatch-var-980)!important;
}
.ltc-980{
	color:var(--swatch-var-980)!important;
}
.ltc-980:hover{
	color:#8A9174!important;
}
.icon-980{
	color:var(--swatch-var-980)!important;
	border-color:var(--swatch-var-980)!important;
}
/**/.bgc-1671{
	background-color:var(--swatch-var-1671);
}
.tc-1671{
	color:var(--swatch-var-1671)!important;
}
.btn-c-1671,.btn-c-1671:focus{
	background:var(--swatch-var-1671);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-1671:hover{
	background:#CC6B00!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-1671{
	color:var(--swatch-var-1671)!important;
	border-color:var(--swatch-var-1671)!important;
}
.ltc-1671{
	color:var(--swatch-var-1671)!important;
}
.ltc-1671:hover{
	color:#CC6B00!important;
}
.icon-1671{
	color:var(--swatch-var-1671)!important;
	border-color:var(--swatch-var-1671)!important;
}
/**/.bgc-7343{
	background-color:var(--swatch-var-7343);
}
.tc-7343{
	color:var(--swatch-var-7343)!important;
}
.btn-c-7343,.btn-c-7343:focus{
	background:var(--swatch-var-7343);
	color:#FFFFFF!important;
}
.btn-c-7343:hover{
	background:transparent!important;
	color:#FFFFFF!important;
}
.wire-btn-c-7343{
	color:var(--swatch-var-7343)!important;
	border-color:var(--swatch-var-7343)!important;
}
.ltc-7343{
	color:var(--swatch-var-7343)!important;
}
.ltc-7343:hover{
	color:transparent!important;
}
.icon-7343{
	color:var(--swatch-var-7343)!important;
	border-color:var(--swatch-var-7343)!important;
}
/**/.bgc-5276{
	background-color:var(--swatch-var-5276);
}
.tc-5276{
	color:var(--swatch-var-5276)!important;
}
.btn-c-5276,.btn-c-5276:focus{
	background:var(--swatch-var-5276);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-5276:hover{
	background:#236BC6!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-5276{
	color:var(--swatch-var-5276)!important;
	border-color:var(--swatch-var-5276)!important;
}
.ltc-5276{
	color:var(--swatch-var-5276)!important;
}
.ltc-5276:hover{
	color:#236BC6!important;
}
.icon-5276{
	color:var(--swatch-var-5276)!important;
	border-color:var(--swatch-var-5276)!important;
}
/**/.bgc-2752{
	background-color:var(--swatch-var-2752);
}
.tc-2752{
	color:var(--swatch-var-2752)!important;
}
.btn-c-2752,.btn-c-2752:focus{
	background:var(--swatch-var-2752);
	color:#FFFFFF!important;
}
.btn-c-2752:hover{
	background:#000723!important;
	color:#FFFFFF!important;
}
.wire-btn-c-2752{
	color:var(--swatch-var-2752)!important;
	border-color:var(--swatch-var-2752)!important;
}
.ltc-2752{
	color:var(--swatch-var-2752)!important;
}
.ltc-2752:hover{
	color:#000723!important;
}
.icon-2752{
	color:var(--swatch-var-2752)!important;
	border-color:var(--swatch-var-2752)!important;
}
/**/.bgc-4448{
	background-color:var(--swatch-var-4448);
}
.tc-4448{
	color:var(--swatch-var-4448)!important;
}
.btn-c-4448,.btn-c-4448:focus{
	background:var(--swatch-var-4448);
	color:#FFFFFF!important;
}
.btn-c-4448:hover{
	background:#24425F!important;
	color:#FFFFFF!important;
}
.wire-btn-c-4448{
	color:var(--swatch-var-4448)!important;
	border-color:var(--swatch-var-4448)!important;
}
.ltc-4448{
	color:var(--swatch-var-4448)!important;
}
.ltc-4448:hover{
	color:#24425F!important;
}
.icon-4448{
	color:var(--swatch-var-4448)!important;
	border-color:var(--swatch-var-4448)!important;
}
/**/.bgc-450{
	background-color:var(--swatch-var-450);
}
.tc-450{
	color:var(--swatch-var-450)!important;
}
.btn-c-450,.btn-c-450:focus{
	background:var(--swatch-var-450);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-450:hover{
	background:#947592!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-450{
	color:var(--swatch-var-450)!important;
	border-color:var(--swatch-var-450)!important;
}
.ltc-450{
	color:var(--swatch-var-450)!important;
}
.ltc-450:hover{
	color:#947592!important;
}
.icon-450{
	color:var(--swatch-var-450)!important;
	border-color:var(--swatch-var-450)!important;
}
/**/.bgc-652{
	background-color:var(--swatch-var-652);
}
.tc-652{
	color:var(--swatch-var-652)!important;
}
.btn-c-652,.btn-c-652:focus{
	background:var(--swatch-var-652);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-652:hover{
	background:#C9BEA7!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-652{
	color:var(--swatch-var-652)!important;
	border-color:var(--swatch-var-652)!important;
}
.ltc-652{
	color:var(--swatch-var-652)!important;
}
.ltc-652:hover{
	color:#C9BEA7!important;
}
.icon-652{
	color:var(--swatch-var-652)!important;
	border-color:var(--swatch-var-652)!important;
}
/**/.bgc-5324{
	background-color:var(--swatch-var-5324);
}
.tc-5324{
	color:var(--swatch-var-5324)!important;
}
.btn-c-5324,.btn-c-5324:focus{
	background:var(--swatch-var-5324);
	color:#FFFFFF!important;
}
.btn-c-5324:hover{
	background:#040100!important;
	color:#FFFFFF!important;
}
.wire-btn-c-5324{
	color:var(--swatch-var-5324)!important;
	border-color:var(--swatch-var-5324)!important;
}
.ltc-5324{
	color:var(--swatch-var-5324)!important;
}
.ltc-5324:hover{
	color:#040100!important;
}
.icon-5324{
	color:var(--swatch-var-5324)!important;
	border-color:var(--swatch-var-5324)!important;
}
/**/.bgc-5831{
	background-color:var(--swatch-var-5831);
}
.tc-5831{
	color:var(--swatch-var-5831)!important;
}
.btn-c-5831,.btn-c-5831:focus{
	background:var(--swatch-var-5831);
	color:#FFFFFF!important;
}
.btn-c-5831:hover{
	background:#700000!important;
	color:#FFFFFF!important;
}
.wire-btn-c-5831{
	color:var(--swatch-var-5831)!important;
	border-color:var(--swatch-var-5831)!important;
}
.ltc-5831{
	color:var(--swatch-var-5831)!important;
}
.ltc-5831:hover{
	color:#700000!important;
}
.icon-5831{
	color:var(--swatch-var-5831)!important;
	border-color:var(--swatch-var-5831)!important;
}
/**/.bgc-5116{
	background-color:var(--swatch-var-5116);
}
.tc-5116{
	color:var(--swatch-var-5116)!important;
}
.btn-c-5116,.btn-c-5116:focus{
	background:var(--swatch-var-5116);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-5116:hover{
	background:#C8B356!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-5116{
	color:var(--swatch-var-5116)!important;
	border-color:var(--swatch-var-5116)!important;
}
.ltc-5116{
	color:var(--swatch-var-5116)!important;
}
.ltc-5116:hover{
	color:#C8B356!important;
}
.icon-5116{
	color:var(--swatch-var-5116)!important;
	border-color:var(--swatch-var-5116)!important;
}
/**/.bgc-5766{
	background-color:var(--swatch-var-5766);
}
.tc-5766{
	color:var(--swatch-var-5766)!important;
}
.btn-c-5766,.btn-c-5766:focus{
	background:var(--swatch-var-5766);
	color:#FFFFFF!important;
}
.btn-c-5766:hover{
	background:#003E2D!important;
	color:#FFFFFF!important;
}
.wire-btn-c-5766{
	color:var(--swatch-var-5766)!important;
	border-color:var(--swatch-var-5766)!important;
}
.ltc-5766{
	color:var(--swatch-var-5766)!important;
}
.ltc-5766:hover{
	color:#003E2D!important;
}
.icon-5766{
	color:var(--swatch-var-5766)!important;
	border-color:var(--swatch-var-5766)!important;
}
/**/.bgc-7534{
	background-color:var(--swatch-var-7534);
}
.tc-7534{
	color:var(--swatch-var-7534)!important;
}
.btn-c-7534,.btn-c-7534:focus{
	background:var(--swatch-var-7534);
	color:#FFFFFF!important;
}
.btn-c-7534:hover{
	background:#007060!important;
	color:#FFFFFF!important;
}
.bgc-1957{
	background-color:var(--swatch-var-1957);
}
.tc-1957{
	color:var(--swatch-var-1957)!important;
}
.btn-c-1957,.btn-c-1957:focus{
	background:var(--swatch-var-1957);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-1957:hover{
	background:#C3C4C0!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-1957{
	color:var(--swatch-var-1957)!important;
	border-color:var(--swatch-var-1957)!important;
}
.ltc-1957{
	color:var(--swatch-var-1957)!important;
}
.ltc-1957:hover{
	color:#C3C4C0!important;
}
.icon-1957{
	color:var(--swatch-var-1957)!important;
	border-color:var(--swatch-var-1957)!important;
}
/**/.bgc-150{
	background-color:var(--swatch-var-150);
}
.tc-150{
	color:var(--swatch-var-150)!important;
}
.btn-c-150,.btn-c-150:focus{
	background:var(--swatch-var-150);
	color:#FFFFFF!important;
}
.btn-c-150:hover{
	background:#000001!important;
	color:#FFFFFF!important;
}
.wire-btn-c-150{
	color:var(--swatch-var-150)!important;
	border-color:var(--swatch-var-150)!important;
}
.ltc-150{
	color:var(--swatch-var-150)!important;
}
.ltc-150:hover{
	color:#000001!important;
}
.icon-150{
	color:var(--swatch-var-150)!important;
	border-color:var(--swatch-var-150)!important;
}
/**/.bgc-1558{
	background-color:var(--swatch-var-1558);
}
.tc-1558{
	color:var(--swatch-var-1558)!important;
}
.btn-c-1558,.btn-c-1558:focus{
	background:var(--swatch-var-1558);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-1558:hover{
	background:#A9B77F!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-1558{
	color:var(--swatch-var-1558)!important;
	border-color:var(--swatch-var-1558)!important;
}
.ltc-1558{
	color:var(--swatch-var-1558)!important;
}
.ltc-1558:hover{
	color:#A9B77F!important;
}
.icon-1558{
	color:var(--swatch-var-1558)!important;
	border-color:var(--swatch-var-1558)!important;
}
/**/.bgc-7470{
	background-color:var(--swatch-var-7470);
}
.tc-7470{
	color:var(--swatch-var-7470)!important;
}
.btn-c-7470,.btn-c-7470:focus{
	background:var(--swatch-var-7470);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-7470:hover{
	background:#7A97CC!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-7470{
	color:var(--swatch-var-7470)!important;
	border-color:var(--swatch-var-7470)!important;
}
.ltc-7470{
	color:var(--swatch-var-7470)!important;
}
.ltc-7470:hover{
	color:#7A97CC!important;
}
.icon-7470{
	color:var(--swatch-var-7470)!important;
	border-color:var(--swatch-var-7470)!important;
}
/**/.bgc-980{
	background-color:var(--swatch-var-980);
}
.tc-980{
	color:var(--swatch-var-980)!important;
}
.btn-c-980,.btn-c-980:focus{
	background:var(--swatch-var-980);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-980:hover{
	background:#8A9174!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-980{
	color:var(--swatch-var-980)!important;
	border-color:var(--swatch-var-980)!important;
}
.ltc-980{
	color:var(--swatch-var-980)!important;
}
.ltc-980:hover{
	color:#8A9174!important;
}
.icon-980{
	color:var(--swatch-var-980)!important;
	border-color:var(--swatch-var-980)!important;
}
/**/.bgc-1671{
	background-color:var(--swatch-var-1671);
}
.tc-1671{
	color:var(--swatch-var-1671)!important;
}
.btn-c-1671,.btn-c-1671:focus{
	background:var(--swatch-var-1671);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-1671:hover{
	background:#CC6B00!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-1671{
	color:var(--swatch-var-1671)!important;
	border-color:var(--swatch-var-1671)!important;
}
.ltc-1671{
	color:var(--swatch-var-1671)!important;
}
.ltc-1671:hover{
	color:#CC6B00!important;
}
.icon-1671{
	color:var(--swatch-var-1671)!important;
	border-color:var(--swatch-var-1671)!important;
}
/**/.bgc-7343{
	background-color:var(--swatch-var-7343);
}
.tc-7343{
	color:var(--swatch-var-7343)!important;
}
.btn-c-7343,.btn-c-7343:focus{
	background:var(--swatch-var-7343);
	color:#FFFFFF!important;
}
.btn-c-7343:hover{
	background:transparent!important;
	color:#FFFFFF!important;
}
.wire-btn-c-7343{
	color:var(--swatch-var-7343)!important;
	border-color:var(--swatch-var-7343)!important;
}
.ltc-7343{
	color:var(--swatch-var-7343)!important;
}
.ltc-7343:hover{
	color:transparent!important;
}
.icon-7343{
	color:var(--swatch-var-7343)!important;
	border-color:var(--swatch-var-7343)!important;
}
/**/.bgc-5276{
	background-color:var(--swatch-var-5276);
}
.tc-5276{
	color:var(--swatch-var-5276)!important;
}
.btn-c-5276,.btn-c-5276:focus{
	background:var(--swatch-var-5276);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-5276:hover{
	background:#236BC6!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-5276{
	color:var(--swatch-var-5276)!important;
	border-color:var(--swatch-var-5276)!important;
}
.ltc-5276{
	color:var(--swatch-var-5276)!important;
}
.ltc-5276:hover{
	color:#236BC6!important;
}
.icon-5276{
	color:var(--swatch-var-5276)!important;
	border-color:var(--swatch-var-5276)!important;
}
/**/.bgc-2752{
	background-color:var(--swatch-var-2752);
}
.tc-2752{
	color:var(--swatch-var-2752)!important;
}
.btn-c-2752,.btn-c-2752:focus{
	background:var(--swatch-var-2752);
	color:#FFFFFF!important;
}
.btn-c-2752:hover{
	background:#000723!important;
	color:#FFFFFF!important;
}
.wire-btn-c-2752{
	color:var(--swatch-var-2752)!important;
	border-color:var(--swatch-var-2752)!important;
}
.ltc-2752{
	color:var(--swatch-var-2752)!important;
}
.ltc-2752:hover{
	color:#000723!important;
}
.icon-2752{
	color:var(--swatch-var-2752)!important;
	border-color:var(--swatch-var-2752)!important;
}
/**/.bgc-4448{
	background-color:var(--swatch-var-4448);
}
.tc-4448{
	color:var(--swatch-var-4448)!important;
}
.btn-c-4448,.btn-c-4448:focus{
	background:var(--swatch-var-4448);
	color:#FFFFFF!important;
}
.btn-c-4448:hover{
	background:#24425F!important;
	color:#FFFFFF!important;
}
.wire-btn-c-4448{
	color:var(--swatch-var-4448)!important;
	border-color:var(--swatch-var-4448)!important;
}
.ltc-4448{
	color:var(--swatch-var-4448)!important;
}
.ltc-4448:hover{
	color:#24425F!important;
}
.icon-4448{
	color:var(--swatch-var-4448)!important;
	border-color:var(--swatch-var-4448)!important;
}
/**/.bgc-450{
	background-color:var(--swatch-var-450);
}
.tc-450{
	color:var(--swatch-var-450)!important;
}
.btn-c-450,.btn-c-450:focus{
	background:var(--swatch-var-450);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-450:hover{
	background:#947592!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-450{
	color:var(--swatch-var-450)!important;
	border-color:var(--swatch-var-450)!important;
}
.ltc-450{
	color:var(--swatch-var-450)!important;
}
.ltc-450:hover{
	color:#947592!important;
}
.icon-450{
	color:var(--swatch-var-450)!important;
	border-color:var(--swatch-var-450)!important;
}
/**/.bgc-652{
	background-color:var(--swatch-var-652);
}
.tc-652{
	color:var(--swatch-var-652)!important;
}
.btn-c-652,.btn-c-652:focus{
	background:var(--swatch-var-652);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-652:hover{
	background:#C9BEA7!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-652{
	color:var(--swatch-var-652)!important;
	border-color:var(--swatch-var-652)!important;
}
.ltc-652{
	color:var(--swatch-var-652)!important;
}
.ltc-652:hover{
	color:#C9BEA7!important;
}
.icon-652{
	color:var(--swatch-var-652)!important;
	border-color:var(--swatch-var-652)!important;
}
/**/.bgc-5324{
	background-color:var(--swatch-var-5324);
}
.tc-5324{
	color:var(--swatch-var-5324)!important;
}
.btn-c-5324,.btn-c-5324:focus{
	background:var(--swatch-var-5324);
	color:#FFFFFF!important;
}
.btn-c-5324:hover{
	background:#040100!important;
	color:#FFFFFF!important;
}
.wire-btn-c-5324{
	color:var(--swatch-var-5324)!important;
	border-color:var(--swatch-var-5324)!important;
}
.ltc-5324{
	color:var(--swatch-var-5324)!important;
}
.ltc-5324:hover{
	color:#040100!important;
}
.icon-5324{
	color:var(--swatch-var-5324)!important;
	border-color:var(--swatch-var-5324)!important;
}
/**/.bgc-5831{
	background-color:var(--swatch-var-5831);
}
.tc-5831{
	color:var(--swatch-var-5831)!important;
}
.btn-c-5831,.btn-c-5831:focus{
	background:var(--swatch-var-5831);
	color:#FFFFFF!important;
}
.btn-c-5831:hover{
	background:#700000!important;
	color:#FFFFFF!important;
}
.wire-btn-c-5831{
	color:var(--swatch-var-5831)!important;
	border-color:var(--swatch-var-5831)!important;
}
.ltc-5831{
	color:var(--swatch-var-5831)!important;
}
.ltc-5831:hover{
	color:#700000!important;
}
.icon-5831{
	color:var(--swatch-var-5831)!important;
	border-color:var(--swatch-var-5831)!important;
}
/**/.bgc-5116{
	background-color:var(--swatch-var-5116);
}
.tc-5116{
	color:var(--swatch-var-5116)!important;
}
.btn-c-5116,.btn-c-5116:focus{
	background:var(--swatch-var-5116);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-5116:hover{
	background:#C8B356!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-5116{
	color:var(--swatch-var-5116)!important;
	border-color:var(--swatch-var-5116)!important;
}
.ltc-5116{
	color:var(--swatch-var-5116)!important;
}
.ltc-5116:hover{
	color:#C8B356!important;
}
.icon-5116{
	color:var(--swatch-var-5116)!important;
	border-color:var(--swatch-var-5116)!important;
}
/**/.bgc-5766{
	background-color:var(--swatch-var-5766);
}
.tc-5766{
	color:var(--swatch-var-5766)!important;
}
.btn-c-5766,.btn-c-5766:focus{
	background:var(--swatch-var-5766);
	color:#FFFFFF!important;
}
.btn-c-5766:hover{
	background:#003E2D!important;
	color:#FFFFFF!important;
}

/* Bloc image backgrounds */


/* = Custom Bric Data
-------------------------------------------------------------- */

.social-link-bric a svg{
	transition: all 0.3s ease-in-out;
}
.social-hover-fade a:hover svg{
	opacity: 0.5;
}
.social-hover-grow a:hover svg{
	transform: scale(1.2);
}
.social-hover-shrink a:hover svg{
	transform: scale(0.9);
}
.social-hover-shadow a:hover svg{
	filter: drop-shadow(0px 6px 2px rgba(0,0,0,0.3));
	overflow: visible;
}

/* = Additional CSS
-------------------------------------------------------------- */
.rozmazany-text {
    position: relative;
    z-index: 1;
    padding: 10px;
    display: inline-block;
}

.rozmazany-text::before {
    content: "";
    position: absolute;
    /* Inset nastavíme tak, aby to "nelezlo" dolů k tlačítkům */
    top: -20px; 
    bottom: -20px; 
    left: -10%; 
    right: -10%;
    z-index: -1;
    
    will-change: backdrop-filter;
    transform: translateZ(0);
    -webkit-transform: translateZ(0);

    background: rgba(255, 255, 255, 0.4);
    -webkit-backdrop-filter: blur(15px);
    backdrop-filter: blur(15px);
    
    /* KLÍČOVÁ ZMĚNA: Lineární maska shora dolů i zleva doprava */
    /* Tento kód vytvoří plynulé prolnutí na všech 4 stranách naráz */
    mask-image: 
        linear-gradient(to bottom, transparent, black 20%, black 80%, transparent),
        linear-gradient(to right, transparent, black 15%, black 85%, transparent);
    -webkit-mask-image: 
        linear-gradient(to bottom, transparent, black 20%, black 80%, transparent),
        linear-gradient(to right, transparent, black 15%, black 85%, transparent);
    
    mask-composite: intersect; /* Prohlížeč zkombinuje oba směry */
    -webkit-mask-composite: source-in; /* Pro Safari */
}
/* Tato třída způsobí, že prvek bude pro myš neviditelný */
.no-click {
    pointer-events: none !important;
    user-select: none; /* Zabrání nechtěnému označování textu při klikání */
}

/* Accesibility Enhancements */
a:focus-visible,button:focus-visible{outline: 4px solid rgba(13, 110, 253, 0.60)!important;outline-offset: 2px;box-shadow:none!important;}


/* = Toggle Visibility
-------------------------------------------------------------- */

.toggled-item{transition: height 350ms ease-in-out, padding 350ms ease-in-out, opacity 350ms ease-in-out;overflow: hidden;}
.toggled-item-hidden{padding-top:0!important;padding-bottom:0!important;border-top:0!important;border-bottom:0!important;outline:0!important;opacity: 0;}
.object-hidden{display:none;}


/* = Bloc Padding Multi Breakpoint
-------------------------------------------------------------- */

@media (min-width: 576px) {
    .bloc-xxl-sm{padding:200px 20px;}
    .bloc-xl-sm{padding:150px 20px;}
    .bloc-lg-sm{padding:100px 20px;}
    .bloc-md-sm{padding:50px 20px;}
    .bloc-sm-sm{padding:20px;}
    .bloc-no-padding-sm{padding:0 20px;}
}
@media (min-width: 768px) {
    .bloc-xxl-md{padding:200px 20px;}
    .bloc-xl-md{padding:150px 20px;}
    .bloc-lg-md{padding:100px 20px;}
    .bloc-md-md{padding:50px 20px;}
    .bloc-sm-md{padding:20px 20px;}
    .bloc-no-padding-md{padding:0 20px;}
}
@media (min-width: 992px) {
    .bloc-xxl-lg{padding:200px 20px;}
    .bloc-xl-lg{padding:150px 20px;}
    .bloc-lg-lg{padding:100px 20px;}
    .bloc-md-lg{padding:50px 20px;}
    .bloc-sm-lg{padding:20px;}
    .bloc-no-padding-lg{padding:0 20px;}
}


/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}


@media (max-width: 991px){
	.blocs-card-width{
		width:50%;
	}
	.btn-padding-top{
		margin-right:0px;
		padding-right:32px;
		padding-left:32px;
	}
	.h1-bloc-0-style{
		font-weight:300;
		padding-top:9px;
	}
	.btn-bloc-1-style{
		width:42.49%;
	}
	.img-2-logo-gyn-klicm-style{
		width:180px;
	}
	.testloginview{
		font-size:15px;
		color:var(--swatch-var-150)!important;
	}
	
}

@media (max-width: 767px){
	.btn-style{
		width:35.13%;
		margin-top:58px;
	}
	.img-style{
		width:150px;
	}
	.img-2-style{
		width:90px;
	}
	.img-fema-style{
		width:90px;
	}
	.img-4-style{
		width:90px;
	}
	.blocs-card-width{
		width:50%;
	}
	.container-div-style{
		width:102%;
	}
	.h3-margin-top{
		margin-top:17px;
	}
	.btn-bloc-1-style{
		margin-top:26px;
		width:63.9%;
	}
	.h3-bloc-5-margin-top{
		margin-top:68px;
	}
	.img-logo-gyn-klicm-style{
		width:379px;
	}
	.h2-margin-bottom{
		font-size:23px;
		width:73.42%;
	}
	.rozmazany-text{
		color:#424242!important;
	}
	.btn-padding-top{
		padding-top:2px;
		padding-bottom:2px;
		width:67.59%;
	}
	.btn-bloc-0-padding-top{
		padding-top:6px;
		padding-bottom:6px;
		width:71.94%;
	}
	.h3-style{
	}
	.h4-padding-top{
		width:65.88%;
	}
	.img-2-logo-gyn-klicm-style{
		width:227px;
	}
	.container-div-margin-bottom{
		width:65.24%;
	}
	
}

@media (max-width: 575px){
	.blocs-card-width{
	}
	.img-2-logo-gyn-klicm-style{
		width:158px;
	}
	.btn-bloc-1-style{
		width:88.93%;
		padding-top:0px;
		padding-bottom:0px;
		font-size:18px;
		margin-top:12px;
		margin-bottom:18px;
	}
	.btn-style{
		width:51.72%;
		margin-top:114px;
	}
	.img-bloc-3-style{
		border-radius:0px 0px 0px 0px;
		width:200px;
	}
	.h3-margin-top{
		font-size:18px;
	}
	.h3-bloc-5-margin-top{
		font-size:18px;
	}
	.navbar-logo{
		font-size:18px;
	}
	.h1-bloc-1-style{
		font-size:25px;
		width:100%;
	}
	.btn-fit-wrapper{
		width:100%;
	}
	.vybratvolnytermin{
		font-size:18px;
	}
	.gynh1text{
	}
	.btn-bloc-0-padding-top{
		padding-top:8px;
		padding-bottom:8px;
	}
	.btn-padding-top{
		padding-top:6px;
		padding-bottom:6px;
	}
	
}

